Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.ThreadName Field
DatabaseEnvironmentConfig Class See Also

A delegate that formats a process ID and thread ID identifier pair.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public SetThreadNameDelegate ThreadName

Visual Basic (Declaration)
    Public ThreadName As SetThreadNameDelegate

Visual C++
    public:
    SetThreadNameDelegate^ ThreadName

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace